a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
td,th {
	font-size: 9pt;
	line-height: 15pt;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
}
.STYLE1 {color: #FF0000}
.STYLE2 {color: #0000FF}
body {margin: 0;background: #FEFBE8 url(http://i2.17173.itc.cn/2011/zt/2011/11/15/bj_1.jpg) repeat-x left top;}
button { cursor: pointer; }
.ch78,.ch78 a:link,.ch78 a:visited,.ch78 a:active { color: #787878; text-decoration: none; }
.ch78 a:hover{ color: #787878; text-decoration: underline; }
.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #FF0000; text-decoration: none; }
.cRed2 a:hover{ color: #FF0000; text-decoration: underline; }
.cR4f,.cR4f a:link,.cR4f a:visited,.cR4f a:active { color: #4f2006; text-decoration: none; }
.cR4f a:hover{ color: #4f2006; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #1875A0; text-decoration: none; }
.cBlue a:hover{ color: #1875A0; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cGray,.cGray a:link,.cGray a:visited,.cGray a:active { color: #999999; text-decoration: none; }
.cGray a:hover{ color: #999999; text-decoration: underline; }
.cG666,.cG666 a:link,.cG666 a:visited,.cG666 a:active { color: #666666; text-decoration: none; }
.cG666 a:hover{ color: #666666; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #852403; text-decoration: none; }
.cORed a:hover{ color: #852403; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #E24B03; text-decoration: none; }
.cOrange a:hover{ color: #E24B03; text-decoration: underline; }
.p12 { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-left: 10px; padding-bottom: 10px; }
.p9 { font-size: 9pt; line-height: 20px; font-weight: normal; }
.p12_38 { font-size: 12px; line-height: 28px; font-weight: normal; padding-left: 400px; }
.p12_3800 { font-size: 12px; line-height: 28px; font-weight: normal; padding-left: 300px; }
.p122 { font-size: 12px; line-height: 36px; font-weight: normal; }
.p12_n { font-size: 12px; font-weight: normal; }
.p12_left { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-bottom: 10px; }
.p12_boldleft{ font-size: 12px; line-height: 15pt; font-weight: bold; padding-top: 10px; padding-bottom: 10px; }
.p12_top { font-size: 12px; line-height: 15pt; font-weight: bold; padding-left: 20px; padding-bottom: 6px; }
.p12_bold { font-size: 12px; line-height: 15pt; font-weight: bold; padding-top: 10px; padding-left: 10px; padding-bottom: 10px; }
.p12_40 { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 30px; }
.p12_g { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 30px; }
.p12_l60 { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 60px; }
.p12_l160 { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-bottom: 10px; padding-left: 160px; }
.p12_l480 { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-bottom: 10px; }
.p12_480 { font-size: 12px; line-height: 15pt; font-weight: normal; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 80px; }
.p14_leftp{ font-size: 14px; font-weight: bold; padding-bottom: 22px; }
.bk_p34 { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CDB88D; line-height: 15pt; border-left-width: 1px; border-left-style: solid; border-left-color: #CDB88D; }
.bkl { border-left-width: 1px; border-left-style: solid; border-left-color: #CDB88D; }
.p14_29Bold { font-size: 14px; line-height: 29px; font-weight: bold; }
.p14_10 { font-size: 14px; line-height: 29px; font-weight: normal; }
.p14_b { font-size: 14px; line-height: 29px; font-weight: bold; padding-left: 20px; }
.p14_bold34a { font-size: 14px; line-height: 34px; font-weight: bold; padding-left: 15px; }
.p14_boldp{ font-size: 14px; line-height: 29px; font-weight: bold; }
.p14_bold { font-size: 14px; line-height: 29px; font-weight: bold; padding-left: 20px; float: left; }
.p14_bo { font-size: 14px; line-height: 40px; font-weight: bold; }
.p14 { font-size: 14px; line-height: 29px; font-weight: normal; padding-left: 220px; }
.p14_bold34 { font-size: 14px; line-height: 34px; font-weight: bold; }
.p14_bold342 { font-size: 14px; line-height: 34px; font-weight: bold; padding-left: 40px; }
.xx { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CDB88D; }
.pdLeft10{ padding-left:10px;}
.pdRight10{ padding-right:10px;}
.bk { border: 1px solid #D2BF97; }
.bj { background-image: url(http://i2.17173.itc.cn/2011/zt/2011/11/15/zttopb.jpg); background-repeat: no-repeat; background-position: center top; }
#box{ padding: 0px; margin: 0px 0px 0px 3px; width: 350px; }
.menuOne a{ background: url(http://ue1.17173.itc.cn/zt804/index_75.jpg) no-repeat left top; margin: 0px 2px 5px 0px; padding: 0px; height: 23px; * height: 28px; width: 66px; color: #852403; text-decoration: none; font-size: 12px; line-height: 23px; display: block; text-align: center; float: left; }
.menuOne a:hover{ background-image: url(http://ue8.17173.itc.cn/zt804/index_73.jpg); text-decoration: none; color: #ffffff; margin: 0px 2px 5px 0px; padding: 0px; display: block; }
#box1 { font-weight: bold; font-size: 14px; line-height: 37px; height: 37px; width: 88px; background-image: url(http://ue6.17173.itc.cn/zt804/index_44.jpg); background-repeat: no-repeat; background-position: right top; }
#box1 a:link { color: #542F15; text-decoration: none; }
#box1 a:visited { color: #542F15; text-decoration: none; }
#box1 a:hover { color: #ffffff; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/zt804/index_43.jpg); height: 37px; width: 88px; background-position: right top; background-repeat: no-repeat; }
#box1 a:active { color: #542F15; text-decoration: none; background-image: url(http://ue6.17173.itc.cn/zt804/index_44.jpg); height: 37px; width: 87px; }
#box2 { font-weight: bold; font-size: 12px; line-height: 34px; height: 34px; width: 71px; background-image: url(http://ue9.17173.itc.cn/zt804/index_38.jpg); background-repeat: no-repeat; background-position: right top; }
#box2 a:link { color: #ffffff; text-decoration: none; background-repeat: no-repeat; background-position: right top; display: block; }
#box2 a:visited { color: #ffffff; text-decoration: none; background-repeat: no-repeat; background-position: right top; display: block; }
#box2 a:hover { color: #ffffff; text-decoration: none; background-image: url(http://ue7.17173.itc.cn/zt804/index_36.jpg); height: 34px; width: 70px; background-position: right top; background-repeat: no-repeat; display: block; }
#box2 a:active { color: #ffffff; text-decoration: none; background-image: url(http://ue9.17173.itc.cn/zt804/index_38.jpg); height: 34px; width: 70px; background-repeat: no-repeat; background-position: right top; display: block; }
#box2a { font-weight: bold; font-size: 12px; line-height: 34px; height: 34px; width: 69px; background-image: url(http://ue8.17173.itc.cn/zt804/index_37.jpg); }
#box2a a:link { color: #ffffff; text-decoration: none; display: block; }
#box2a a:visited { color: #ffffff; text-decoration: none; display: block; }
#box2a a:hover { color: #ffffff; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/zt804/index_39.jpg); height: 34px; width: 69px; display: block; }
#box2a a:active { color: #ffffff; text-decoration: none; background-image: url(http://ue8.17173.itc.cn/zt804/index_37.jpg); height: 34px; width: 69px; display: block; }
#box3 { font-weight: bold; font-size: 14px; line-height: 36px; height: 36px; width: 88px; background-image: url(http://ue6.17173.itc.cn/zt804/index_122.jpg); background-repeat: no-repeat; background-position: right top; }
#box3 a:link { color: #542F15; text-decoration: none; }
#box3 a:visited { color: #542F15; text-decoration: none; }
#box3 a:hover { color: #ffffff; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/zt804/index_121.jpg); height: 36px; width: 87px; background-position: right top; background-repeat: no-repeat; }
#box3 a:active { color: #542F15; text-decoration: none; background-image: url(http://ue6.17173.itc.cn/zt804/index_122.jpg); height: 36px; width: 87px; }
#box4a { font-weight: bold; font-size: 12px; line-height: 34px; height: 34px; width: 89px; text-align: center; margin-left: 1px; background-image: url(http://ue2.17173.itc.cn/zt804/index_1492.gif); }
#box4a a:link { color: #542F15; text-decoration: none; }
#box4a a:visited { color: #542F15; text-decoration: none; }
#box4a a:hover { color: #ffffff; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/zt804/index_1482.jpg); height: 34px; width: 88px; background-position: right top; background-repeat: no-repeat; font-weight: bold; font-size: 14px; }
#box4a a:active { color: #542F15; text-decoration: none; background-image: url(http://ue2.17173.itc.cn/zt804/index_1492.gif); height: 34px; width: 88px; }
#box4 { font-weight: bold; font-size: 12px; line-height: 34px; height: 34px; width: 88px; background-image: url(http://ue6.17173.itc.cn/zt804/index_149.jpg); }
#box4 a:link { color: #542F15; text-decoration: none; }
#box4 a:visited { color: #542F15; text-decoration: none; }
#box4 a:hover { color: #ffffff; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/zt804/index_148.jpg); height: 34px; width: 88px; ;font-weight: bold; font-size: 14px; }
#box4 a:active { color: #542F15; text-decoration: none; background-image: url(http://ue6.17173.itc.cn/zt804/index_149.jpg); height: 34px; width: 88px; }
#bottom td { font-family: Verdana, Arial, Helvetica, sans-serif; color: #787878; font-size: 9pt; line-height: 15pt; }
#bottom a:link { COLOR: #787878; text-decoration: none; }
#bottom a:visited { COLOR: #787878; text-decoration: none; }
#bottom a:hover { COLOR: #787878; text-decoration: underline; }
#bottom a:active { COLOR: #787878; text-decoration: none; }
.quhuan{ width: 87px; height: 36px; font-size: 14px; text-decoration: none; color: #ffffff; font-weight: bold; line-height: 36px; background-image: url(http://ue4.17173.itc.cn/zt804/index_24.jpg); background-repeat: no-repeat; background-position: top; margin-left: 1px; cursor: pointer;}
.quhuan1{ width: 87px; height: 36px; margin-right: 0px; /*background: url(http://ue5.17173.itc.cn/zt804/qh-l1.gif) no-repeat top;*/ font-size: 14px; text-decoration: none; color: #542F15; line-height: 36px; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/zt804/index_25.jpg); background-repeat: no-repeat; background-position: top; margin-left: 1px; cursor: pointer; }
.quhuan2{ width: 87px; height: 36px; font-size: 14px; text-decoration: none; color: #ffffff; font-weight: bold; line-height: 36px; background-image: url(http://ue5.17173.itc.cn/zt804/index_121.jpg); background-repeat: no-repeat; background-position: top; margin-left: 1px; cursor: pointer;}
.quhuan3{ width: 87px; height: 36px; margin-right: 0px; /*background: url(http://ue5.17173.itc.cn/zt804/qh-l1.gif) no-repeat top;*/ font-size: 14px; text-decoration: none; color: #542F15; line-height: 36px; font-weight: bold; background-image: url(http://ue6.17173.itc.cn/zt804/index_122.jpg); background-repeat: no-repeat; background-position: top; margin-left: 1px; cursor: pointer; }
.quhuan4{ width: 88px; height: 34px; font-size: 12px; text-decoration: none; color: #ffffff; font-weight: bold; line-height: 34px; background-image: url(http://ue3.17173.itc.cn/zt804/index_128.jpg); background-repeat: no-repeat; background-position: top; margin: 0px; padding: 0px; cursor: pointer; }
.quhuan5{ width: 88px; height: 34px; margin: 0px; /*background: url(http://ue5.17173.itc.cn/zt804/qh-l1.gif) no-repeat top;*/ font-size: 12px; text-decoration: none; color: #542F15; line-height: 34px; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/zt804/index_130.jpg); background-repeat: no-repeat; background-position: top; cursor: pointer; }
#dh{ margin: 0px; padding: 0px; width: 280px; height: 36px; background-image: url(http://ue8.17173.itc.cn/zt804/p1.jpg); background-repeat: no-repeat; background-position: top; }
#dh1{ margin: 0px; padding: 0px; width: 280px; height: 36px; background-image: url(http://ue8.17173.itc.cn/zt804/p1.jpg); background-repeat: no-repeat; background-position: top; }
#dh2{ margin: 0px; padding: 0px; width: 651px; height: 34px; background-image: url(http://ue9.17173.itc.cn/zt804/p2.jpg); background-repeat: no-repeat; background-position: top; }
#content1,#content2{ background-repeat: no-repeat; background-position: center top; float: left; width: 87px; height: 36px; text-align: center; padding: 0px; }
#content0{ float: right; width: 50px; height: 36px; text-align: center; padding: 0px; }
#ccontent1,#ccontent2{ width: 280px; margin: 0px; float: left; clear: both; text-align: left; background-image: url(http://ue3.17173.itc.cn/zt804/index_245.jpg); background-repeat: repeat-y; background-position: top; }
#content3,#content4{ background-repeat: no-repeat; background-position: center top; float: left; width: 87px; height: 36px; text-align: center; padding-right: 0; padding-bottom: 0; padding-left: 0px; }
#content00{ float: right; width: 50px; height: 36px; text-align: center; padding: 0px; }
#ccontent3,#ccontent4{ width: 280px; margin: 0px; float: left; clear: both; text-align: left; background-image: url(http://ue3.17173.itc.cn/zt804/index_245.jpg); background-repeat: repeat-y; background-position: top; }
#content5{ float: left; width: 88px; height: 34px; text-align: center; padding: 0px; margin-left: 1px; }
#content6,#content7,#content8,#content9,#content10,#content11{ float: left; width: 88px; height: 34px; text-align: center; padding: 0px; }
#ccontent5,#ccontent6,#ccontent7,#ccontent8,#ccontent9,#ccontent10,#ccontent11{ width: 649px; margin: 0px; float: left; clear: both; text-align: left; background-color: #FCFFF0; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CDB88D; border-bottom-color: #CDB88D; border-left-color: #CDB88D; }
.bk_p3 { border: 1px solid #CDB88D; }
/*---------------------------------------------*/
ul,li{ list-style: none; }
.clear{ clear: both; }
#slidingDoorOne{ width: 353px; padding: 0px; margin: auto; vertical-align: bottom; }
#slidingDoorOne ul{ height: 34px; margin: 0px; padding: 0px 0px 0px 1px; float: left; }
#slidingDoorOne li{ display: block; float: left; font-size: 12px; line-height: 34px; text-decoration: none; }
#slidingDoorOne li a{ width: 68px; float: left; text-align: center; padding: 0px; line-height: 34px; background-image: url(http://ue8.17173.itc.cn/zt804/h1k.jpg); background-repeat: no-repeat; height: 34px; font-size: 12px; color: #FFFFFF; text-decoration: none; margin-right: 1px; margin-left: 1px; }
#slidingDoorOne li a:hover{ width: 68px; float: left; text-align: center; color: #FFFFFF; line-height: 34px; background-image: url(http://ue4.17173.itc.cn/zt804/hk.jpg); background-repeat: no-repeat; background-position: center top; height: 34px; padding: 0px; font-size: 12px; margin-right: 1px; margin-left: 1px; }
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue4.17173.itc.cn/zt804/hk.jpg); background-repeat: no-repeat; background-position: center top; padding: 0px; margin-right: 1px; margin-left: 1px; }
/*-----------------------------------------------------------*/
#slidingDoorTwo{ width: 286px; padding: 0px; margin: auto; vertical-align: bottom; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #CEBA90; border-right-color: #CEBA90; border-left-color: #CEBA90; clear: both; background-image: url(http://ue4.17173.itc.cn/zt804/slidingdoortwobj.jpg); background-repeat: repeat-x; background-position: left top; }
#slidingDoorTwo ul{ height: 36px; margin: 0px; float: left; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 1px; }
#slidingDoorTwo li{ display: block; float: left; font-size: 14px; line-height: 33px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/zt804/hk3.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }
#slidingDoorTwo li a{ width: 87px; float: left; text-align: center; padding: 0px; line-height: 33px; background-image: url(http://ue1.17173.itc.cn/zt804/hk3.jpg); background-repeat: no-repeat; height: 36px; font-size: 14px; color: #533014; text-decoration: none; background-position: left top; }
#slidingDoorTwo li a:hover{ width: 87px; float: left; text-align: center; color: #FFFFFF; line-height: 33px; background-image: url(http://ue9.17173.itc.cn/zt804/hk2.jpg); background-repeat: no-repeat; background-position: left top; height: 36px; padding: 0px; font-size: 14px; }
#slidingDoorTwo .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/zt804/hk2.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px; color: #FFFFFF; }
/*-----------------------------------------------------------*/
.p12{ font-size: 12px; line-height: 20px; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #1C4185; text-decoration: none; }
.cBlue a:hover{ color: #326FD3; text-decoration: underline; }
.clear{ clear: both; }
.slidingDoorThreequhuan{ width: 86px; height: 35px; font-size: 14px; text-decoration: none; color: #FFFFFF; font-weight: bold; background-image: url(http://ue2.17173.itc.cn/zt804/hk4.jpg); background-repeat: no-repeat; background-position: left top; margin-right: 0px; }
.slidingDoorThreequhuan a:link,.slidingDoorThreequhuan a:visited,.quhuan a:active{ font-size: 14px; text-decoration: none; color: #FFFFFF; font-weight: bold; }
.slidingDoorThreequhuan a:hover{ font-size: 14px; font-weight: bold; }
.slidingDoorThreequhuan1{ width: 86px; height: 35px; margin-right: 0px; font-size: 14px; text-decoration: none; color: #000000; font-weight: bolder; background-image: url(http://ue3.17173.itc.cn/zt804/hk5.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorThreequhuan,.slidingDoorThreequhuan a{ text-decoration: none; color: #FFFFFF; font: 14px/32px; font-weight: bold; }
.slidingDoorThreequhuan1,.slidingDoorThreequhuan1 a:link,.slidingDoorThreequhuan1 a:visited,.slidingDoorThreequhuan1 a:active{ text-decoration: none; color: #533014; font: 14px/32px; font-weight: bold; }
#slidingDoorThree{ width: 278px; height: 35px; padding: 0px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-image: url(http://ue5.17173.itc.cn/zt804/slidingdoorthreebj.jpg); background-repeat: repeat-x; background-position: left top; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #CDB88D; border-right-color: #CDB88D; border-left-color: #CDB88D; }
#slidingDoorThreecontent1,#slidingDoorThreecontent2{ float: left; width: 81px; height: 35px; text-align: center; margin: 0px; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 5px; line-height: 35px; }
#slidingDoorThreeccontent1,#slidingDoorThreeccontent2{ width: 268px; clear: both; text-align: left; padding: 5px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #FFF8E9; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CDB88D; border-bottom-color: #CDB88D; border-left-color: #CDB88D; }
#morethree,#morethree a{ width: 35px; float: right; line-height: 15px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #e24b03; text-decoration: none; }
/*-----------------------------------------------------------*/
.slidingDoorFourquhuan{ width: 86px; height: 35px; font-size: 14px; text-decoration: none; color: #FFFFFF; font-weight: bold; background-image: url(http://ue4.17173.itc.cn/zt804/hk6.jpg); background-repeat: no-repeat; background-position: left top; margin-right: 0px; }
.slidingDoorFourquhuan a:link,.slidingDoorFourquhuan a:visited,.quhuan a:active{ font-size: 14px; text-decoration: none; color: #FFFFFF; font-weight: bold; }
.slidingDoorFourquhuan a:hover{ font-size: 14px; font-weight: bold; }
.slidingDoorFourquhuan1{ width: 86px; height: 35px; margin-right: 0px; font-size: 14px; text-decoration: none; color: #000000; font-weight: bolder; background-image: url(http://ue3.17173.itc.cn/zt804/hk5.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorFourquhuan,.slidingDoorFourquhuan a{ text-decoration: none; color: #FFFFFF; font: 14px/32px; font-weight: bold; }
.slidingDoorFourquhuan1,.slidingDoorFourquhuan1 a:link,.slidingDoorFourquhuan1 a:visited,.slidingDoorFourquhuan1 a:active{ text-decoration: none; color: #533014; font: 14px/32px; font-weight: bold; }
#slidingDoorFour{ width: 278px; height: 35px; padding: 0px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-image: url(http://ue5.17173.itc.cn/zt804/slidingdoorthreebj.jpg); background-repeat: repeat-x; background-position: left top; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #CDB88D; border-right-color: #CDB88D; border-left-color: #CDB88D; }
#slidingDoorFourcontent1,#slidingDoorFourcontent2{ float: left; width: 81px; height: 35px; text-align: center; margin: 0px; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 5px; line-height: 35px; }
#slidingDoorFourccontent1,#slidingDoorFourccontent2{ width: 268px; * width: 270px; line-height: 32px; clear: both; text-align: left; padding: 5px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #FFF8E9; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CDB88D; border-bottom-color: #CDB88D; border-left-color: #CDB88D; }
/*-----------------------------------------------------------*/
.slidingDoorFivequhuan{ width: 90px; height: 33px; font-size: 14px; text-decoration: none; color: #FFFFFF; font-weight: bold; background-image: url(http://ue6.17173.itc.cn/zt804/hk8.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorFivequhuan a:link,.slidingDoorFivequhuan a:visited,.quhuan a:active{ font-size: 14px; text-decoration: none; color: #FFFFFF; font-weight: bold; }
.slidingDoorFivequhuan a:hover{ font-size: 14px; font-weight: bold; }
.slidingDoorFivequhuan1{ width: 90px; height: 33px; margin-right: 0px; font-size: 14px; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/zt804/hk7.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorFivequhuan,.slidingDoorFivequhuan a{ text-decoration: none; color: #FFFFFF; font-weight: bold; font-size: 14px; line-height: 33px; }
.slidingDoorFivequhuan1,.slidingDoorFivequhuan1 a:link,.slidingDoorFivequhuan1 a:visited,.slidingDoorFivequhuan1 a:active{ text-decoration: none; color: #443F03; font-weight: bold; font-size: 14px; line-height: 33px; }
#slidingDoorFive{ width: 649px; height: 33px; padding: 0px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-image: url(http://ue3.17173.itc.cn/zt804/slidingdoorfivebj.jpg); background-repeat: repeat-x; background-position: left top; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #CDB88D; border-right-color: #CDB88D; border-left-color: #CDB88D; }
#slidingDoorFivecontent1,#slidingDoorFivecontent2,#slidingDoorFivecontent3,#slidingDoorFivecontent4,#slidingDoorFivecontent5,#slidingDoorFivecontent6,#slidingDoorFivecontent7{ float: left; width: 90px; height: 33px; text-align: center; margin: 0px; line-height: 33px; padding: 0; }
#slidingDoorFiveccontent1,#slidingDoorFiveccontent2,#slidingDoorFiveccontent3,#slidingDoorFiveccontent4,#slidingDoorFiveccontent5,#slidingDoorFiveccontent6,#slidingDoorFiveccontent7{ width: 639px; clear: both; text-align: left; padding: 5px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #FCFFF0; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CDB88D; border-bottom-color: #CDB88D; border-left-color: #CDB88D; }
/*-----------------------------------------------------------*/
#slidingDoorSix{ width: 649px; padding: 0px; margin: auto; vertical-align: bottom; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #CEBA90; border-right-color: #CEBA90; border-left-color: #CEBA90; clear: both; background-image: url(http://ue7.17173.itc.cn/zt804/slidingdoorsixbj.jpg); background-repeat: repeat-x; background-position: left top; }
#slidingDoorSix ul{ height: 33px; margin: 0px; float: left; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 1px; }
#slidingDoorSix li{ display: block; float: left; font-size: 14px; line-height: 33px; text-decoration: none; background-image: url(http://ue7.17173.itc.cn/zt804/hk9.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }
#slidingDoorSix li a{ width: 90px; float: left; text-align: center; padding: 0px; line-height: 33px; background-image: url(http://ue1.17173.itc.cn/zt804/hk3.jpg); background-repeat: no-repeat; height: 33px; font-size: 14px; color: #533014; text-decoration: none; background-position: left top; }
#slidingDoorSix li a:hover{ width: 90px; float: left; text-align: center; color: #FFFFFF; line-height: 33px; background-image: url(http://ue2.17173.itc.cn/zt804/hk10.jpg); background-repeat: no-repeat; background-position: left top; height: 33px; padding: 0px; font-size: 14px; }
#slidingDoorSix .current a { float: left; text-align: center; background-image: url(http://ue2.17173.itc.cn/zt804/hk10.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px; color: #FFFFFF; }
#slidingDoorSix .li1,#slidingDoorSix .li1 a,#slidingDoorSix .li1 a:hover{ width: 88px; float: left; text-align: center; padding: 0px; line-height: 33px; background-image: url(http://ue3.17173.itc.cn/zt804/jietusc.jpg); background-repeat: no-repeat; height: 33px; font-size: 14px; color: #533014; text-decoration: none; background-position: left top; display: block; }
/*-----------------------------------------------------------*/
#slidingDoorSevern{ width: 278px; padding: 0px; margin: auto; vertical-align: bottom; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #CEBA90; border-right-color: #CEBA90; border-left-color: #CEBA90; clear: both; background-image: url(http://ue5.17173.itc.cn/zt804/slidingdoorthreebj.jpg); background-repeat: repeat-x; background-position: left top; }
#slidingDoorSevern ul{ height: 35px; margin: 0px; float: left; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 1px; }
#slidingDoorSevern li{ display: block; float: left; font-size: 14px; line-height: 33px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/zt804/hk3.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }
#slidingDoorSevern li a{ width: 87px; float: left; text-align: center; padding: 0px; line-height: 33px; background-image: url(http://ue1.17173.itc.cn/zt804/hk3.jpg); background-repeat: no-repeat; height: 35px; font-size: 14px; color: #533014; text-decoration: none; background-position: left top; }
#slidingDoorSevern li a:hover{ width: 87px; float: left; text-align: center; color: #FFFFFF; line-height: 33px; background-image: url(http://ue4.17173.itc.cn/zt804/hk6.jpg); background-repeat: no-repeat; background-position: left top; height: 35px; padding: 0px; font-size: 14px; }
#slidingDoorSevern .current a { float: left; text-align: center; background-image: url(http://ue4.17173.itc.cn/zt804/hk6.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px; color: #FFFFFF; }
#slidingDoorSevern .current { float: left; text-align: center; background-image: url(http://ue4.17173.itc.cn/zt804/hk6.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px; color: #FFFFFF; }
/* 专区调用公会列表样式:开始 */ 
/*包含公会排行的层*/ 
.ghrank{ 
   border:1px solid #ccc; 
   width:180px;  
   font-size:12px; 
   color:#000; 
} 
/*包含公会排行的层:头部样式*/ 
.ghrank_top{ 
   padding:10px 0px; 
   color:#000; 
   font-weight:bold; 
   text-align:center; 
   padding-top:10px; 
   border-bottom:1px solid #ccc; 
   background:#eaeaea; 
} 
/*包含公会排行的层:内容样式*/ 
.ghrank_info{ 
   padding:5px 5px 5px 5px; 
   line-height:25px; 
   margin:0px; 
} 
/*公会数据样式:公会列表*/ 
.ghrank_list{ 
   border-bottom:1px dotted #ccc; 
   height:20px; 
   color:#fff; 
   clear:both; 
} 
/*公会数据样式:公会列表排行样式*/ 
.ghrank_local{ 
   float:left; 
   width:30px; 
   padding-left:10px; 
   color:#000; 
} 
/*公会数据样式:公会列表排行样式(前三位加红)*/ 
.ghrank_local font{ 
   color:red; 
   font-weight:bold; 
   font-size:12px; 
} 
/*公会数据样式:公会列表标题样式*/ 
.ghrank_title{ 
   float:left; 
} 
/*公会数据样式:公会列表标题链接色*/ 
.ghrank_title a{ 
   color:#000; 
} 
.ghrank_title a:hover{ 
   color:#ff0000; 
} 
/* 专区调用公会列表样式:结束 */

.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}
.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}
.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}
.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}
.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;text-align:center;clear:both}
.global-footer a:link{text-decoration:none}
.global-footer a:visited{text-decoration:none}
.global-footer a:hover{text-decoration:underline}
.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,.global-footer a:active ,.global-footer a:hover {color: black; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}